from django.urls import path
from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('tableau-de-bord/', views.tableau_de_bord, name='tableau_de_bord'),
    path('journee/creer/', views.creer_journee, name='creer_journee'),
    path('journee/creer/<str:date_str>/', views.creer_journee, name='creer_journee_date'),
    path('journee/<int:pk>/', views.detail_journee, name='detail_journee'),
    path('journee/<int:journee_pk>/repas/ajouter/', views.ajouter_repas, name='ajouter_repas'),
    path('repas/<int:pk>/', views.detail_repas, name='detail_repas'),
    path('repas/<int:repas_pk>/aliment/ajouter/', views.ajouter_aliment_repas, name='ajouter_aliment_repas'),
    path('guide/', views.guide_carb_cycling, name='guide'),
    path('aliments/', views.liste_aliments, name='liste_aliments'),
]
